/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

body{
	background-image:url(../images/backGRD-6.jpg);
	  
  /* Image is centered vertically and horizontally at all times */
	background-position: center center;
  
  /* Image doesn't repeat */
	background-repeat: no-repeat;
  
  /* Makes the image fixed in the viewport so that it doesn't move when 
     the content height is greater than the image height */
	background-attachment: fixed;
  
  /* This is what makes the background image rescale based on its container's size */
	background-size: cover;
  
  /* Pick a solid background color that will be displayed while the background image is loading */
	background-color: #67747F;
	
	font: 14px/26px Roboto /*ABeeZeeHelvetica, Helvetica Neue, Arial*/;	
}
/* selected link */
a.aside:link    {color:#a3a3a3; background-color:transparent; text-decoration:none;}
a.aside:visited {color:#81b7f4; background-color:transparent; text-decoration:none;}
a.aside:hover   {color:#ffffff; background-color:transparent; text-decoration:underline;}
a.aside:active  {color:#ff0000; background-color:transparent; text-decoration:underline;}

a.footer:link    {color:#999; background-color:transparent; text-decoration:none;}
a.footer:visited {color:#000000; background-color:transparent; text-decoration:none;}
a.footer:hover   {color:#ffffff; background-color:transparent; text-decoration:underline;}
a.footer:active  {color:#ff0000; background-color:transparent; text-decoration:underline;}

a.content:link    {color:#CC181E; background-color:transparent; text-decoration:none;}
a.content:visited {color:#ff0000; background-color:transparent; text-decoration:none;}
a.content:hover   {color:black; background-color:transparent; text-decoration:underline;}
a.content:active  {color:#ff0000; background-color:transparent; text-decoration:underline;}

html {
    font-size: .875em;
    line-height: 1.7;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}
/*HORIZONTAL RULES*/
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

hr.style-two {
    border: 0;
    height: 2px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0));
}

audio,canvas,iframe,img,svg,video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

#slideShow{
/*	clear:both;*/
	float:left;
/*	background-color:	#0F0;*/
	width:100%;
	height:100%;
}	


#bannerImage, bannerImage img {
	width:100%;

}

.left
{
        float: left; /*left in our text*/
        /*margin: 5, 4, 0, 0;space around the image*/
		margin-top:12px;
		margin-right:8px;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

.notOnDesktop input {
	height: 28px;
	width: 80%;
	text-align: center;
}

.notOnDesktop {
	/* Search box shown only in mobile and tablet view */
	width: 100%;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	/*element to be displayed only in mobile view and tabet view */
	display: none;}
	
/* Tablet view */
@media screen and (max-width:769px){
.notOnDesktop {
	/* Search box shown only in mobile view and Tablet view */
	display: block;
	text-align: left;
	padding-left:40px;
	padding-right:5px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 96%;
}
}
	
.wrapper {
    width: 90%;
    margin: 0 5%;
	height:100%;/**/
}


/*Footer three Column */
.wrapperFooter {
    margin: 0 150px;
	height:100%;
	text-align:left;
	line-height:20px;
	font-size:12px;
}


.columnsContainer { position: relative; 
					margin: .5em;
					background-color:#D2D2D2;
					padding-bottom:5px;}
 
.leftColumn {  border: 0px solid  #ccc; 
			padding: 1.25em; 
			margin-bottom: .5em; }
 
.rightColumn { border: 0px solid  #ccc; 
			padding-top:1.25em;
			padding-left:1.19em;}

/*Catalog Two Column */
.columnsContainerCat { position: relative; 
					margin: .5em;
					background-color:#D2D2D2;
					padding-bottom:5px;}

.leftColCat {  border: 0px solid  #ccc; 
			padding: 1.30em; 
			margin-bottom: .5em;
			line-height:17px;}
 
.rightColCat { border: 0px solid  #ccc; 
			padding-top:1.30em;
			padding-left:1.19em;
			line-height:17px;}
	

@media screen and (min-width: 47.5em ) {
  .leftColumn { margin-right: 19.5em; }
 
  .rightColumn {
	position: absolute;
	top: 0;
	right: -5px;
	width: 259px;
	height: 300px;
}
}	
@media screen and (min-width: 47.5em ) {
  .leftColCat { margin-right: 19.5em; }
 
  .rightColCat {
	position: absolute;
	top: 0;
	right: -5px;
	width: 259px;
	height: 300px;
}
}
	
	
section{
	margin-left:10px;
	margin-right:10px;
	margin-bottom:5px;
	min-width:inherit;
	line-height:inherit;
	}
	

article{
	margin-left:10px;
	margin-right:10px;
	
	}
figure{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:17pt;
	background-color:#ebf0f5;
	padding:4px;
}
		
	
/*Border class targeting images that are selected*/			
.image {
    border: 1px solid #996123;
}
	


/* ===================
    ALL: Blue Theme
   =================== */

.header-container {
    border-bottom: 10px solid #0d4b90;
	padding-top:5px;
	padding-bottom:5px;
}

.footer-container{
    border-top: 15px solid #A3A1A1;
	width:100%;
	
}

.main aside {
    border-top: 25px solid #A3A1A1;
	height:100%;
}

.header-container,
.footer-container {
    background: #0d4b90;
}

.main aside {
    background: rgb(16,94,180);/*rgb()*/
	line-height:22px;
}


.title {
    color: white;
}

/* ==============
    MOBILE: Menu
   ============== */

nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}


nav a {
    display: block;
    margin-bottom: 10px;
	margin-top: 10px;
    padding: 15px 0;

    text-align: center;
    text-decoration: none;
    font-weight: bold;

    color: white;
    background: rgb(163,161,161);
}

/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 5px 0;
	background-color:white;/*#FAFAFA*/
}

.main article h1 {
    font-size: 2em;
	padding-left:
}

.main aside {
    color: white;
    padding: 0px 5% 10px;
}

footer {
	margin-top:20px;
	margin-bottom:20px;
	line-height:26px;
}
		
 

.footer-container footer {
    color: white;
    padding: 20px 0;
	height:150px;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

/* ====================
    INTERMEDIATE: Menu
   ==================== */

    nav a {
        float: left;
        width: 27%;
		margin: 0 1.7%;
        padding: 10px 2%;
        margin-bottom: 0;
    }

    nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    }

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

    nav ul li {
        display: inline;
    }

    .oldie nav a {
        margin: 0 0.7%;
    }
}

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */

    .header-container {
        -webkit-box-shadow: 0 5px 10px #5c5c5c;
           -moz-box-shadow: 0 5px 10px #5c5c5c;
                box-shadow: 0 5px 10px #5c5c5c;
    }
    .main aside {
        -webkit-box-shadow: 0 5px 15px #9d9d9d;
           -moz-box-shadow: 0 5px 15px #9d9d9d;
                box-shadow: 0 5px 15px #9d9d9d;
    }


/* ============
    WIDE: Menu
   ============ */

    .title {
        float: left;
    }

    nav {
        float: right;
        width: 38%;
    }

/* ============
    WIDE: Main
   ============ */

    .main article {
        float: left;
        width: 57%;
		padding-left:15px;
		max-height:100%;
    }

    .main aside {
        float: right;
        width: 28%;
    }
}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
	}
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: none;
    }

   a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }
	
	
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
	
    h2,
    h3 {
        page-break-after: avoid;
    }
}
